CVE-2009-4447

Metadata

CVE-2009-4447
7.5
exploit-db.com, securityfocus.com, exchange.xforce.ibmcloud.com
2009-12-29
2017-08-17 06:10

Description

Jax Guestbook 3.5.0 allows remote attackers to bypass authentication and modify administrator settings via a direct request to admin/guestbook.admin.php.

Related Vulnerabilities